# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.16

src/CMakeFiles/KISS.dir/kiss.cpp.obj
 /home/marcel/Documents/electronische_projecten/lora_aprs_node_pico/src/kiss.cpp
 /home/marcel/Documents/electronische_projecten/lora_aprs_node_pico/src/kiss.h
